{
    "block.rediscovered.crying_obsidian": "Obsidienne pleurant",
    "block.rediscovered.sponge": "\u00c9ponge",
    "block.rediscovered.dirt_slab": "Dalle de terre",
    "block.rediscovered.rose": "Rose",
    "block.rediscovered.cherry_log": "B\u00fbche de cerisier",
    "block.rediscovered.stripped_cherry_log": "Stripped Cherry Log",
    "block.rediscovered.cherry_wood": "Cherry Wood",
    "block.rediscovered.stripped_cherry_wood": "Stripped Cherry Wood",
    "block.rediscovered.cherry_leaves": "Feuille de cerisier",
    "block.rediscovered.cherry_sapling": "Pousse de cerisier",
    "block.rediscovered.cherry_planks": "Planches de cerisier",
    "block.rediscovered.cherry_stairs": "Escalier en bois de cerisier",
    "block.rediscovered.cherry_slab": "Dalles en bois de cerisier",
    "block.rediscovered.cherry_fence": "Barri\u00e8re en cerisier",
    "block.rediscovered.cherry_fence_gate": "Clot\u00fbre en cerisier",
    "block.rediscovered.oak_chair": "Chaise en ch\u00eane",
    "block.rediscovered.oak_table": "Table en ch\u00eane",
    "block.rediscovered.lectern": "Pupitre",
    "block.rediscovered.lantern": "Lanterne",
    "block.rediscovered.spikes": "Pics",
    "block.rediscovered.red_dragon_egg": "\u0152uf de dragon rouge",
    "block.rediscovered.ruby_ore": "Minerai de rubis",
    "block.rediscovered.ruby_block": "Bloc de rubis",
    "block.rediscovered.locked_chest": "Coffre verrouill\u00e9",
    "block.rediscovered.gear": "Engrenage",
    "block.rediscovered.paeonia": "Pivoine",
    "block.rediscovered.empty_rose_bush": "Rosier taill\u00e9",
    "block.rediscovered.empty_peony_bush": "Pivoinier taill\u00e9",
    "block.rediscovered.bright_green_wool": "Laine verte brillante",
    "block.rediscovered.spring_green_wool": "Laine verte printani\u00e8re",
    "block.rediscovered.sky_blue_wool": "Laine bleu ciel",
    "block.rediscovered.slate_blue_wool": "Laine bleu ardoise",
    "block.rediscovered.lavender_wool": "Laine lavande",
    "block.rediscovered.dark_pink_wool": "Laine rose fonc\u00e9",
    "block.rediscovered.bright_green_carpet": "Tapis verte brillante",
    "block.rediscovered.spring_green_carpet": "Tapis verte printani\u00e8re",
    "block.rediscovered.sky_blue_carpet": "Tapis bleu ciel",
    "block.rediscovered.slate_blue_carpet": "Tapis bleu ardoise",
    "block.rediscovered.lavender_carpet": "Tapis lavande",
    "block.rediscovered.dark_pink_carpet": "Tapis rose fonc\u00e9",
    "item.rediscovered.quiver": "Carquois",
    "item.rediscovered.leather_quiver": "Tunique en cuir avec carquois",
    "item.rediscovered.chainmail_quiver": "Cottes de mailles avec carquois",
    "item.rediscovered.golden_quiver": "Plastron en or avec carquois",
    "item.rediscovered.iron_quiver": "Plastron en fer avec carquois",
    "item.rediscovered.diamond_quiver": "Plastron en diamant avec carquois",
    "item.rediscovered.studded_quiver": "Cottes de mailles cousus avec carquois",
    "item.rediscovered.studded_helmet": "Casque de mailles cousus",
    "item.rediscovered.studded_chestplate": "Cottes de mailles cousus",
    "item.rediscovered.studded_leggings": "Jambi\u00e8res de mailles cousus",
    "item.rediscovered.studded_boots": "Bottes de mailles cousus",
    "item.rediscovered.ruby": "Rubis",
    "item.rediscovered.dream_pillow": "Oreiller de r\u00eave",
    "item.rediscovered.gear": "Engrenage",
    "item.rediscovered.scarecrow": "\u00c9pouvantail",
    "item.rediscovered.raw_fish": "Poisson cru",
    "item.rediscovered.cooked_fish": "Poisson cuit",
    "item.rediscovered.fish_bucket": "Seau de poisson",
    "item.rediscovered.music_disc_calm4": "Disque de musique",
    "item.rediscovered.music_disc_calm4.desc": "Notch - calm4",
    "item.rediscovered.purple_arrow": "Fl\u00e8che violette",
    "item.rediscovered.pigman_spawn_egg": "Pigman Spawn Egg",
    "item.rediscovered.melee_pigman_spawn_egg": "Melee Pigman Spawn Egg",
    "item.rediscovered.ranged_pigman_spawn_egg": "Ranged Pigman Spawn Egg",
    "item.rediscovered.steve_spawn_egg": "Steve Spawn Egg",
    "item.rediscovered.rana_spawn_egg": "Rana Spawn Egg",
    "item.rediscovered.black_steve_spawn_egg": "Black Steve Spawn Egg",
    "item.rediscovered.beast_boy_spawn_egg": "Beast Boy Spawn Egg",
    "item.rediscovered.fish_spawn_egg": "Fish Spawn Egg",
    "item.rediscovered.sky_chicken_spawn_egg": "Sky Chicken Spawn Egg",
    "entity.rediscovered.rana": "Rana",
    "entity.rediscovered.steve": "Steve",
    "entity.rediscovered.black_steve": "Steve Noir",
    "entity.rediscovered.beast_boy": "Beast Boy",
    "entity.rediscovered.pigman": "Homme-cochon",
    "entity.rediscovered.melee_pigman": "Homme-cochon de m\u00eal\u00e9e",
    "entity.rediscovered.ranged_pigman": "Homme-cochon archer",
    "entity.rediscovered.sky_chicken": "Poulet du ciel",
    "entity.rediscovered.red_dragon": "Dragon Rouge",
    "entity.rediscovered.fish": "Poisson",
    "entity.rediscovered.scarecrow": "\u00c9pouvantail",
    "message.missingbed": "Votre lit a \u00e9t\u00e9 d\u00e9truit ou obstru\u00e9, donc vous avez somnambuler jusqu'\u00e0 votre point d'apparition! "
}